/* NewSA custom styles */
body {
font-weight:300;
}
.heading h2, h1 {
font-family: Righteous!important;
}
p.demo_store, .fusion-modal .modal-title {
  font-size: 26px;
  text-align: center;
  font-family: Righteous!important;
}

/* Slider Caption */
.tfs-slider .slide-content-container .slide-content {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  height: 420px;
  padding-top: 100px;
  width: 20%;
}
.tfs-slider .slide-content-container {
  margin-top: 0 !important;
  top: 0;
  width: 100%;
}
.tfs-slider .slide-content-container .slide-content {
  margin-left: 65%;
}
.tfs-slider .slide-content{
  padding-left: 10px;
  padding-right: 10px;
}
/* END Slider Caption */

#nav ul li > a, #sticky-nav ul li > a, .navigation li.current-menu-ancestor > a, #nav ul li > a, #sticky-nav ul li > a, .navigation li.current-menu-ancestor > a {
  border-top-width: 0;
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title, h3.fusion-megamenu-title a {
  padding: 0 10px 5px;
  text-align: center;
  color:#fff;
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title a {
  color: #fff!important;
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-widgets-container.second-level-widget, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-widgets-container.third-level-widget {
  padding: 0 10px;
}
#nav.nav-holder {
  position: relative;
  top: 66px;
}
.fusion-social-links-header {
  max-width: 400px;
  display: inline;
  float: right;
}
.header-social .header-info, .header-social .top-menu {
  display: inline;
}
#wrapper .header-social {
  position: absolute;
  width: 100%;
}
#wrapper .fusion-button{
  border-width: 0px!important;
}
.header-info .fusion-button-text {
  font-size: 12px;
  color:#fff;
}
.header-info .button {
  margin-left: 10px;
}
.wp-caption {
  position: relative;
}
.wp-caption-text {
  background: none repeat scroll 0 0 #fff;
  bottom: 20px;
  color: #58595b;
  font-family: Righteous !important;
  font-size: 26px;
  font-weight: 300;
  padding: 10px 20px;
  position: absolute;
}
.wp-caption img {
  margin-bottom: 20px;
}
#home-bar {
color:#fff;
}
.portfolio-full .flexslider {
  margin-bottom: 20px;
}
.avada_portfolio .fusion-sharing-box {
  display: block;
  height: auto;
  padding: 0;
  width: 100%;
}
.avada_portfolio .project-content .project-info h4 {
  display: block;
  float: none;
  margin: 20px 0;
  width: auto;
}
.avada_portfolio .fusion-sharing-box .fusion-social-networks {
  display: inline;
  float: none;
  text-align: center;
}
.single .fusion-sharing-box {
  margin-bottom: 20px;
}
.fusion-megamenu-widgets-container .textwidget > p {
  color: #fff;
}
.fusion-accordian .panel-title a, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .tab-link {
  font-size: 16px;
}
#whyus li{
color:#fff!important;
}
.fusion-social-links-footer {
  width: 20%;
}
#menu-footer li {
  float: none;
  display: inline;
  margin-right: 10px;
}
#menu-footer {
  margin: 0px;
}
.menu-footer-container {
  float: left;
}

@media screen and (max-device-width: 480px){

#wrapper .header-social {
  position: relative;
 
}
.fusion-social-links-header {
  display: block!important;
  float: none!important;
}
}